2018年5月16日水曜日

そしてネットから古い環境は次々に排除される。

ハードが古いとソフトが古いってのは違います。
Core2DuoのPCでWindowsVistaでネットするのは危険だけど、Ubuntu 18.04をインストールすれば安全になる。
マシンは使えるのにOSが古いってだけで捨てるってもったいないですよねぇ!

Yahoo!JapanのWebサービスが順次使えなくなります。


「TLS1.2」に対応していない古いブラウザーやパソコン、スマートフォン、タブレット、ゲーム機などからYahoo! JAPANが提供する全ウェブサービス(WebAPIを含む)をご利用いただけなくなります。